Bug 77614 - bash: rhn_register: command not found
bash: rhn_register: command not found
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2002-11-10 17:44 EST by Need Real Name
Modified: 2007-10-23 22:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-10 17:44:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-10 17:44:23 EST
when I do rhn_register as root I get as result:
bash: rhn_register: command not found

I have a fresh RedHat 8.0 without any updates.
Comment 1 Todd Warner 2002-11-12 17:19:38 EST
RHL 8.0 up2date uses new registration methodology:

up2date --register

Sorry for any confusion.

Note You need to log in before you can comment on or make changes to this bug.